.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:28.346456px;}
.fc3{color:rgb(230,2,15);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y5f{bottom:1.968261px;}
.y66{bottom:55.982856px;}
.y65{bottom:72.050295px;}
.y64{bottom:88.117735px;}
.y63{bottom:104.185174px;}
.y62{bottom:120.252614px;}
.y60{bottom:134.898136px;}
.y61{bottom:136.320053px;}
.y5e{bottom:517.320490px;}
.y5d{bottom:530.984140px;}
.y5c{bottom:544.647789px;}
.y5b{bottom:558.311438px;}
.y5a{bottom:571.975089px;}
.y59{bottom:585.638739px;}
.y58{bottom:599.302388px;}
.y57{bottom:612.966037px;}
.y19{bottom:622.721047px;}
.y56{bottom:626.629687px;}
.y55{bottom:640.293336px;}
.y18{bottom:640.796917px;}
.y54{bottom:654.352346px;}
.y17{bottom:658.872786px;}
.y16{bottom:676.948656px;}
.y52{bottom:693.071711px;}
.y15{bottom:695.024525px;}
.y53{bottom:704.155998px;}
.y51{bottom:706.735360px;}
.y14{bottom:713.100395px;}
.y50{bottom:720.399010px;}
.y4f{bottom:734.062659px;}
.y4e{bottom:747.726308px;}
.y46{bottom:759.106990px;}
.y4d{bottom:761.389958px;}
.y45{bottom:772.770639px;}
.y4c{bottom:775.053607px;}
.y44{bottom:786.434289px;}
.y4b{bottom:788.717257px;}
.y43{bottom:800.097938px;}
.y4a{bottom:802.380906px;}
.y42{bottom:813.761587px;}
.y49{bottom:816.044555px;}
.y13{bottom:824.074448px;}
.y41{bottom:827.425237px;}
.y48{bottom:829.708205px;}
.y40{bottom:841.088886px;}
.y12{bottom:842.150317px;}
.y3f{bottom:854.752535px;}
.y11{bottom:860.226187px;}
.y3e{bottom:868.416185px;}
.y47{bottom:879.511859px;}
.y3d{bottom:882.079834px;}
.y10{bottom:882.998937px;}
.yf{bottom:901.074806px;}
.ye{bottom:923.847554px;}
.y3c{bottom:931.883488px;}
.y3b{bottom:934.462851px;}
.yd{bottom:941.923424px;}
.y3a{bottom:948.126500px;}
.yc{bottom:959.999293px;}
.y39{bottom:961.790149px;}
.y38{bottom:975.453799px;}
.yb{bottom:982.772042px;}
.y2f{bottom:986.834478px;}
.y37{bottom:989.117448px;}
.y2e{bottom:1000.498128px;}
.y36{bottom:1000.503822px;}
.ya{bottom:1000.847911px;}
.y2d{bottom:1014.161777px;}
.y35{bottom:1014.167471px;}
.y9{bottom:1018.923781px;}
.y2c{bottom:1027.825427px;}
.y34{bottom:1027.831121px;}
.y33{bottom:1041.494770px;}
.y8{bottom:1041.696531px;}
.y32{bottom:1055.158420px;}
.y7{bottom:1064.469279px;}
.y31{bottom:1068.822069px;}
.y2b{bottom:1077.629081px;}
.y6{bottom:1082.545148px;}
.y5{bottom:1100.621018px;}
.y30{bottom:1118.625723px;}
.y4{bottom:1123.393766px;}
.y23{bottom:1132.580073px;}
.y3{bottom:1146.166516px;}
.y22{bottom:1146.243722px;}
.y21{bottom:1159.907371px;}
.y2{bottom:1164.242386px;}
.y20{bottom:1173.571021px;}
.y2a{bottom:1173.576713px;}
.y1f{bottom:1187.234670px;}
.y29{bottom:1187.240363px;}
.y1e{bottom:1200.898319px;}
.y28{bottom:1200.904012px;}
.y1d{bottom:1214.561969px;}
.y27{bottom:1214.567661px;}
.y1c{bottom:1228.225618px;}
.y26{bottom:1228.231311px;}
.y1b{bottom:1241.889267px;}
.y25{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y1a{bottom:1291.692922px;}
.y24{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x9{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.xa{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x8{left:526.961410px;}
.x2{left:542.902335px;}
.x1{left:743.919945px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:23.522898pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y5f{bottom:1.633333pt;}
.y66{bottom:46.456567pt;}
.y65{bottom:59.789900pt;}
.y64{bottom:73.123233pt;}
.y63{bottom:86.456567pt;}
.y62{bottom:99.789900pt;}
.y60{bottom:111.943276pt;}
.y61{bottom:113.123233pt;}
.y5e{bottom:429.290960pt;}
.y5d{bottom:440.629543pt;}
.y5c{bottom:451.968125pt;}
.y5b{bottom:463.306708pt;}
.y5a{bottom:474.645292pt;}
.y59{bottom:485.983875pt;}
.y58{bottom:497.322457pt;}
.y57{bottom:508.661040pt;}
.y19{bottom:516.756095pt;}
.y56{bottom:519.999623pt;}
.y55{bottom:531.338205pt;}
.y18{bottom:531.756095pt;}
.y54{bottom:543.004872pt;}
.y17{bottom:546.756095pt;}
.y16{bottom:561.756095pt;}
.y52{bottom:575.135580pt;}
.y15{bottom:576.756095pt;}
.y53{bottom:584.333716pt;}
.y51{bottom:586.474163pt;}
.y14{bottom:591.756095pt;}
.y50{bottom:597.812745pt;}
.y4f{bottom:609.151328pt;}
.y4e{bottom:620.489911pt;}
.y46{bottom:629.934005pt;}
.y4d{bottom:631.828493pt;}
.y45{bottom:641.272588pt;}
.y4c{bottom:643.167076pt;}
.y44{bottom:652.611171pt;}
.y4b{bottom:654.505659pt;}
.y43{bottom:663.949753pt;}
.y4a{bottom:665.844241pt;}
.y42{bottom:675.288336pt;}
.y49{bottom:677.182824pt;}
.y13{bottom:683.846315pt;}
.y41{bottom:686.626919pt;}
.y48{bottom:688.521407pt;}
.y40{bottom:697.965501pt;}
.y12{bottom:698.846315pt;}
.y3f{bottom:709.304084pt;}
.y11{bottom:713.846315pt;}
.y3e{bottom:720.642667pt;}
.y47{bottom:729.850252pt;}
.y3d{bottom:731.981249pt;}
.y10{bottom:732.743953pt;}
.yf{bottom:747.743953pt;}
.ye{bottom:766.641591pt;}
.y3c{bottom:773.310095pt;}
.y3b{bottom:775.450541pt;}
.yd{bottom:781.641591pt;}
.y3a{bottom:786.789124pt;}
.yc{bottom:796.641591pt;}
.y39{bottom:798.127707pt;}
.y38{bottom:809.466289pt;}
.yb{bottom:815.539228pt;}
.y2f{bottom:818.910383pt;}
.y37{bottom:820.804872pt;}
.y2e{bottom:830.248965pt;}
.y36{bottom:830.253691pt;}
.ya{bottom:830.539228pt;}
.y2d{bottom:841.587548pt;}
.y35{bottom:841.592273pt;}
.y9{bottom:845.539228pt;}
.y2c{bottom:852.926131pt;}
.y34{bottom:852.930856pt;}
.y33{bottom:864.269439pt;}
.y8{bottom:864.436867pt;}
.y32{bottom:875.608021pt;}
.y7{bottom:883.334504pt;}
.y31{bottom:886.946604pt;}
.y2b{bottom:894.254976pt;}
.y6{bottom:898.334504pt;}
.y5{bottom:913.334504pt;}
.y30{bottom:928.275449pt;}
.y4{bottom:932.232141pt;}
.y23{bottom:939.855265pt;}
.y3{bottom:951.129780pt;}
.y22{bottom:951.193848pt;}
.y21{bottom:962.532431pt;}
.y2{bottom:966.129780pt;}
.y20{bottom:973.871013pt;}
.y2a{bottom:973.875737pt;}
.y1f{bottom:985.209596pt;}
.y29{bottom:985.214320pt;}
.y1e{bottom:996.548179pt;}
.y28{bottom:996.552903pt;}
.y1d{bottom:1007.886761pt;}
.y27{bottom:1007.891485pt;}
.y1c{bottom:1019.225344pt;}
.y26{bottom:1019.230068pt;}
.y1b{bottom:1030.563927pt;}
.y25{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y1a{bottom:1071.892772pt;}
.y24{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x9{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.xa{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x8{left:437.291339pt;}
.x2{left:450.519685pt;}
.x1{left:617.331255pt;}
}
